Subject: AW: TUfast Office inquiry
From: Joachim-Dieter Grimm <[email-masked]>
To: Jessica Tauscher <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "Huber, Andreas" <[email-masked]>, Susanne Höcht<[email-masked]>, "Kommunikation ED [TUS2OTS]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 13 Feb 2023 13:30:39 +0000

Liebe Frau Tauscher (für TuFast Racing),
lieber Herr Lialine (für TuFast Eco),

die Art und Weise der untigen Mail ist aus meiner Sicht der Bedeutung des Themas eher nicht angemessen.

(Die Umwege, auf denen die Mail an mich gelangt ist, erspare ich Ihnen; für die anderen z.K.: TuFast sucht keine Location für einen PR-Termin, sondern auf Dauer ein neues, größeres Büro für ihre Aktivitäten.)

Vielleicht machen Sie mal einen gemeinsamen Termin mit mir aus. Allerdings habe ich dafür erst ab dem 6.3. Zeit.

Besten Dank und Gruß
(Joachim-)Dieter Grimm
TUM School of Engineering and Design
School Office, Infrastructure and Communications
-15016

Von: Yi-An Liu &lt;[email-masked]<mailto:[email-masked]>&gt;
Gesendet: Mittwoch, 8. Februar 2023 08:00
An: Fakultät EI [TUEIFSB] &lt;[email-masked]<mailto:[email-masked]>&gt;
Betreff: TUfast Office inquiry

Hi,

My name is Yian, and I'm from the management &amp; PR team of TUFast Eco team. I was being delegated to represent the team for this inquiry.

Currently we are searching for a new office place for our student initiatives (TUFast), as our current student office at the Mechanical Engineering building in Garching is way too small for hundreds of people.

As I'm not really sure who to contact regarding this matter, I reach out to you.

Could you please kindly indicate what to do?

Thank you for your time, I look forward to hearing from you :)

Best,
Yian